#section {
    width:350px;
    margin: 0 auto 0 auto;
    background-color: white;
    padding:10px;
    box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.2);        
}


.sectionFirst {
   
    margin: 0 auto 0 auto;
    padding:10px;       
    background-color: white;
    position: relative;  
}

.sideBar {
    padding:10px;       
    
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.rightBox{
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 175px;
  border-left: 1px solid #E0E0E0;
  background-color: #F7F7F7;

}

.withFloat{
    margin: 0 auto;
  width: 546px;
  position: relative;
  box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-bottom: 1em;
  text-align: initial;
}

.backgroundStyle{
      background-color: #EDEDED;
    width: 80%;
    margin: 0 auto 0 auto;
}


.backgroundStyle > div {
    margin-bottom: 2em;
}
.backgroundStyle > div:last-child {
    margin-bottom: 0;
}

.listViewStyle{
  text-align:center;
  margin : 0 auto;
 // background-color:blue;
}

.pagination {
  margin: 0 auto;
  //width: 546px;
  position: relative;
  margin: 0 auto;
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}

.AlignInSingleRow{

  float: none;
  position: relative;
  display: inline-block;
 // background-color: green;
  //vertical-align: middle;
}

.alignSearchTile{
  display: inline-block;
  width: auto;
}

#user-restaurant_name{
  display: inline-block;
  width: auto;
}

.placingSearchBox{
    text-align: center;
}

.navbar-nav >li >a{

  color:#666;
}


.myModel{

  position: fixed;
  margin: 0 10px 20px 0;
  right: 0;
  bottom: 0;
}

.heightFix {

  height:300px!important;
}


.mobile-cross-web{
  display:none;
}

.drop-down-padding{
  padding-left: 0px;
  padding-right: 0px;
}


// media queries for mobile Version

@media screen and (min-width: 0px) and (max-width: 300px) {
  .mobile-content { display: block; }  /* show it on small screens */
   .search-bar {padding-top: 45px;}
}

@media screen and (min-width: 301px) and (max-width: 500px) {
  .mobile-content { /*display: none; */ width: 220px; height: 220px;}   /* hide it elsewhere */

  .search-bar {padding-top: 0px;}
}



@media screen and (min-width: 501px) and (max-width: 700px) {
  .mobile-content { display: none;  width: 220px; height: 220px;}   /* hide it elsewhere */

  .search-bar {padding-top: 0px;}
}

@media screen and (min-width: 701px) and (max-width: 1500px) {
 
  .search-bar {padding-top: 45px;}
}